Subject: Re: [Gen-art] Genart last call review of draft-thaler-iftype-reg-06

From: Alissa Cooper <[email-masked]>
Date: Thu, 19 Dec 2019 08:45:13 -0500

Peter, thanks for your review. I entered a No Objection ballot.

Alissa

> On Nov 9, 2019, at 12:28 PM, Peter Yee via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Peter Yee
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-thaler-iftype-reg-06
> Reviewer: Peter Yee
> Review Date: 2019-11-09
> IETF LC End Date: 2019-11-07
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This is a well-written draft that provides updated guidance for the
> IANA interface and tunnel type registries.  It was a pleasure to read: when a
> question arose in my mind, I invariably found it answered in the next
> paragraph.  The reasoning for the guidance given is well explained and clear.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> 
> Page 3, Section 3, item #2, 1st sentence:  Delete the first two commas.
> 
> Page 3, Section 3, item #3, 1st sentence: Delete the first two commas.
> 
> Page 7, Section 6.1, item #3, 2nd sentence: Delete the last comma.
> 
> Page 7, Section 6.1, item #4: Delete the space between iftype and the period.
> 
> Page 8, 3rd paragraph, Rationale (2): Change "transmision" to "transmission".
> 
> Page 10, 3rd bullet item: I suspect "xxxSomeTunnelTypeLabel" would make more
> sense here than "xxxSomeIfTypeLabel".
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art